@charset "utf-8";
/* CSS Document */
/*movie*/
.youtube-player-container {
      display: none;
}
.html5-player-container {
      display: none;
}
#video-popup {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.8);
      z-index: 9999;
}
#video-popup .popup_w {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 95%;
      max-width: 800px;
      background-color: #000;
      border-radius: 5px;
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
#close-popup {
      position: absolute;
      top: -35px;
      right: -35px;
      width: 30px;
      height: 30px;
      background: none;
      border: none;
      color: white;
      font-size: 24px;
      cursor: pointer;
      z-index: 10000;
}
@media screen and (max-width: 680px) {
	#close-popup {
      position: absolute;
      top: -40px;
      right: 0px;
}
	
	
}
#youtube-player-container, #html5-player-container {
      position: relative;
      width: 100%;
      padding-top: 56.25%; /* 16:9 アスペクト比 */
}
#youtube-player {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
}
#html5-player {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #000;
}